[Desktop Entry]
Version=1.0
Type=Application
Terminal=false
Exec=shorts-app
Icon=shorts.png
Name=Shorts
Name[am]=አጫጭር
Name[ast]=Resumes
Name[az]=Qısalar
Name[bg]=Къси
Name[br]=Berradurioù
Name[bs]=Kratki
Name[ca]=Actualitat
Name[ca@valencia]=Actualitat
Name[cs]=Zkrácené
Name[da]=Shorts
Name[de]=Meldungen
Name[el]=Shorts
Name[en_AU]=Shorts
Name[en_GB]=Shorts
Name[es]=Breves
Name[eu]=Laburrak
Name[fa]=کوتاه‌ها
Name[fi]=Otsikot
Name[fr]=Actualités
Name[gd]=Shorts
Name[gl]=Novas
Name[he]=קיצורים
Name[hu]=Rövid hírek
Name[id]=Ringkasan
Name[it]=Shorts
Name[ja]=Shorts
Name[km]=ខ្លី
Name[ko]=쇼트
Name[lv]=Īsi
Name[ms]=Pendek
Name[my]=တိုသော
Name[nb]=Korte
Name[nl]=Kort
Name[pa]=ਛੋਟੇ
Name[pl]=Skróty
Name[pt]=Destaques
Name[pt_BR]=Shorts
Name[ro]=Scurte
Name[ru]=Вкратце
Name[sl]=Na kratko
Name[sr]=Чланци
Name[sv]=Shorts
Name[ta]=குட்டைகள்
Name[tr]=Kısalar
Name[ug]=قىسقا
Name[uk]=Коротко
Name[zh_CN]=摘要阅读
Name[zh_HK]=Shorts
Name[zh_TW]=短文
Keywords=shorts;rss;reader;
Keywords[am]=አጭር: rssአጭር: አንባቢ:
Keywords[ast]=atayos;rss;llector;
Keywords[az]=shorts;rss;reader;
Keywords[br]=berradurioù;rss;lenner;
Keywords[bs]=kratki;rss;čitač;
Keywords[ca]=actualitat;rss;notícies;canals;lector;
Keywords[ca@valencia]=actualitat;rss;notícies;canals;lector;
Keywords[cs]=shorts;rss;reader
Keywords[de]=Shorts;RSS;Leser;
Keywords[el]=ρσσ;σύντομα;αναγνώστης;ειδήσεις;
Keywords[en_AU]=shorts;rss;reader;
Keywords[en_GB]=shorts;rss;reader;
Keywords[es]=titulares;rss;lector;
Keywords[eu]=laburrak;rss;irakurgailua;
Keywords[fa]=کوتاه;خوراک;خواننده;
Keywords[fi]=shorts;rss;reader;syöte;lukija;lyhyet;lyhkäiset;uutiset;uutisotsikot;otsikot;
Keywords[fr]=brèves;rss;lecteur;
Keywords[gd]=shorts;rss;reader;leughadair;inbhir-naidheachd;inbhirean-naidheachd
Keywords[gl]=novas;rss;lector;
Keywords[hu]=hírek;rss;olvasó;
Keywords[it]=rss;short;reader;feed;
Keywords[ja]=shorts;rss;reader;RSS;リーダー;
Keywords[lv]=īsie,rss;lasītājs;
Keywords[nb]=kortversjoner;rss;leser;
Keywords[nl]=shorts;rss;reader;kort;lezer
Keywords[pa]=shorts;rss;ਰੀਡਰ;
Keywords[pl]=shorts;rss;reader;
Keywords[pt]=destaques;rss;leitor;
Keywords[pt_BR]=rss;reader;
Keywords[ro]=shorts;rss;reader;cititor fluxuri;știri
Keywords[sl]=shorts;rss;bralnik;
Keywords[sr]=одломци;РСС;rss;читач;
Keywords[sv]=shorts;rss;läsare;
Keywords[tr]=kısalar;rss;okuyucu;
Keywords[ug]=shorts;rss;ئوقۇغۇ;
Keywords[uk]=shorts;rss;reader;читання;подачі;коротко;
Keywords[zh_CN]=简讯；rss；聚合；阅读；
Keywords[zh_TW]=shorts;rss;reader;
X-Ubuntu-Touch=true
X-Ubuntu-Default-Department-ID=accessories
X-Ubuntu-Splash-Show-Header=true
X-Ubuntu-Splash-Title=Shorts
X-Ubuntu-Splash-Title[am]=አጫጭር
X-Ubuntu-Splash-Title[ast]=Resumes
X-Ubuntu-Splash-Title[az]=Qısalar
X-Ubuntu-Splash-Title[bg]=Къси
X-Ubuntu-Splash-Title[br]=Berradurioù
X-Ubuntu-Splash-Title[bs]=Kratki
X-Ubuntu-Splash-Title[ca]=Actualitat
X-Ubuntu-Splash-Title[ca@valencia]=Actualitat
X-Ubuntu-Splash-Title[cs]=Zkrácené
X-Ubuntu-Splash-Title[da]=Shorts
X-Ubuntu-Splash-Title[de]=Meldungen
X-Ubuntu-Splash-Title[el]=Shorts
X-Ubuntu-Splash-Title[en_AU]=Shorts
X-Ubuntu-Splash-Title[en_GB]=Shorts
X-Ubuntu-Splash-Title[es]=Breves
X-Ubuntu-Splash-Title[eu]=Laburrak
X-Ubuntu-Splash-Title[fa]=کوتاه‌ها
X-Ubuntu-Splash-Title[fi]=Otsikot
X-Ubuntu-Splash-Title[fr]=Actualités
X-Ubuntu-Splash-Title[gd]=Shorts
X-Ubuntu-Splash-Title[gl]=Novas
X-Ubuntu-Splash-Title[he]=קיצורים
X-Ubuntu-Splash-Title[hu]=Rövid hírek
X-Ubuntu-Splash-Title[id]=Ringkasan
X-Ubuntu-Splash-Title[it]=Shorts
X-Ubuntu-Splash-Title[ja]=Shorts
X-Ubuntu-Splash-Title[km]=ខ្លី
X-Ubuntu-Splash-Title[ko]=쇼트
X-Ubuntu-Splash-Title[lv]=Īsi
X-Ubuntu-Splash-Title[ms]=Pendek
X-Ubuntu-Splash-Title[my]=တိုသော
X-Ubuntu-Splash-Title[nb]=Korte
X-Ubuntu-Splash-Title[nl]=Kort
X-Ubuntu-Splash-Title[pa]=ਛੋਟੇ
X-Ubuntu-Splash-Title[pl]=Skróty
X-Ubuntu-Splash-Title[pt]=Destaques
X-Ubuntu-Splash-Title[pt_BR]=Shorts
X-Ubuntu-Splash-Title[ro]=Scurte
X-Ubuntu-Splash-Title[ru]=Вкратце
X-Ubuntu-Splash-Title[sl]=Na kratko
X-Ubuntu-Splash-Title[sr]=Чланци
X-Ubuntu-Splash-Title[sv]=Shorts
X-Ubuntu-Splash-Title[ta]=குட்டைகள்
X-Ubuntu-Splash-Title[tr]=Kısalar
X-Ubuntu-Splash-Title[ug]=قىسقا
X-Ubuntu-Splash-Title[uk]=Коротко
X-Ubuntu-Splash-Title[zh_CN]=摘要阅读
X-Ubuntu-Splash-Title[zh_HK]=Shorts
X-Ubuntu-Splash-Title[zh_TW]=短文
X-Ubuntu-Splash-Color=#F5F5F5
X-Ubuntu-Splash-Color-Footer=#F5F5F5
